import React from 'react';
export default function SubdirectoryArrowLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M394-120 160-357l233-233 43 43-162 162h426v-415h60v475H275l162 162z" })));
}
